org.eclnt.jsfserver.elements.componentnodes

## Class SPLITPANESPLITNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.SPLITPANESPLITNode

- All Implemented Interfaces:
    java.io.Serializable

      public class SPLITPANESPLITNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SPLITPANESPLITNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SPLITPANESPLITNode` | `bindActionListener(IActionListenerDelegation value)`
    `SPLITPANESPLITNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindBackground(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindBorder(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindClientname(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindComment(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindFlusharea(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindPadding(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindRounding(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindRowdistance(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindShadow(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `SPLITPANESPLITNode` | `setActionListener(java.lang.String value)`
    `SPLITPANESPLITNode` | `setAdapterbinding(java.lang.String value)`
    `SPLITPANESPLITNode` | `setAttributemacro(java.lang.String value)`
    `SPLITPANESPLITNode` | `setBackground(java.lang.String value)`
    `SPLITPANESPLITNode` | `setBgpaint(java.lang.String value)`
    `SPLITPANESPLITNode` | `setBorder(java.lang.String value)`
    `SPLITPANESPLITNode` | `setClientname(java.lang.String value)`
    `SPLITPANESPLITNode` | `setComment(java.lang.String value)`
    `SPLITPANESPLITNode` | `setConfiginfo(java.lang.String value)`
    `SPLITPANESPLITNode` | `setDragroundtrip(boolean value)`
    `SPLITPANESPLITNode` | `setDragroundtrip(java.lang.String value)`
    `SPLITPANESPLITNode` | `setDragsend(java.lang.String value)`
    `SPLITPANESPLITNode` | `setDroprastertext(java.lang.String value)`
    `SPLITPANESPLITNode` | `setDropreceive(java.lang.String value)`
    `SPLITPANESPLITNode` | `setDropshape(java.lang.String value)`
    `SPLITPANESPLITNode` | `setFlusharea(boolean value)`
    `SPLITPANESPLITNode` | `setFlusharea(java.lang.String value)`
    `SPLITPANESPLITNode` | `setFxstyleseq(java.lang.String value)`
    `SPLITPANESPLITNode` | `setHelpid(java.lang.String value)`
    `SPLITPANESPLITNode` | `setId(java.lang.String value)`
    `SPLITPANESPLITNode` | `setPadding(java.lang.String value)`
    `SPLITPANESPLITNode` | `setPopupmenu(java.lang.String value)`
    `SPLITPANESPLITNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `SPLITPANESPLITNode` | `setReference(java.lang.String value)`
    `SPLITPANESPLITNode` | `setRounding(int value)`
    `SPLITPANESPLITNode` | `setRounding(java.lang.String value)`
    `SPLITPANESPLITNode` | `setRowdistance(int value)`
    `SPLITPANESPLITNode` | `setRowdistance(java.lang.String value)`
    `SPLITPANESPLITNode` | `setShadow(java.lang.String value)`
    `SPLITPANESPLITNode` | `setStyleseq(java.lang.String value)`
    `SPLITPANESPLITNode` | `setStylevariant(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### SPLITPANESPLITNode

          public SPLITPANESPLITNode()

  - ### Method Detail

    - #### setId

          public SPLITPANESPLITNode setId(java.lang.String value)

    - #### setActionListener

          public SPLITPANESPLITNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public SPLITPANESPLITNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public SPLITPANESPLITNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public SPLITPANESPLITNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public SPLITPANESPLITNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public SPLITPANESPLITNode setBackground(java.lang.String value)

    - #### bindBackground

          public SPLITPANESPLITNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public SPLITPANESPLITNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public SPLITPANESPLITNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public SPLITPANESPLITNode setBorder(java.lang.String value)

    - #### bindBorder

          public SPLITPANESPLITNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public SPLITPANESPLITNode setClientname(java.lang.String value)

    - #### bindClientname

          public SPLITPANESPLITNode bindClientname(IDynamicContentBindingObject value)

    - #### setComment

          public SPLITPANESPLITNode setComment(java.lang.String value)

    - #### bindComment

          public SPLITPANESPLITNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public SPLITPANESPLITNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public SPLITPANESPLITNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public SPLITPANESPLITNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public SPLITPANESPLITNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public SPLITPANESPLITNode setDragroundtrip(boolean value)

    - #### setDragsend

          public SPLITPANESPLITNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public SPLITPANESPLITNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public SPLITPANESPLITNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public SPLITPANESPLITNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public SPLITPANESPLITNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public SPLITPANESPLITNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public SPLITPANESPLITNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public SPLITPANESPLITNode bindDropshape(IDynamicContentBindingObject value)

    - #### setFlusharea

          public SPLITPANESPLITNode setFlusharea(java.lang.String value)

    - #### bindFlusharea

          public SPLITPANESPLITNode bindFlusharea(IDynamicContentBindingObject value)

    - #### setFlusharea

          public SPLITPANESPLITNode setFlusharea(boolean value)

    - #### setFxstyleseq

          public SPLITPANESPLITNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public SPLITPANESPLITNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHelpid

          public SPLITPANESPLITNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public SPLITPANESPLITNode bindHelpid(IDynamicContentBindingObject value)

    - #### setPadding

          public SPLITPANESPLITNode setPadding(java.lang.String value)

    - #### bindPadding

          public SPLITPANESPLITNode bindPadding(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public SPLITPANESPLITNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public SPLITPANESPLITNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public SPLITPANESPLITNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public SPLITPANESPLITNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public SPLITPANESPLITNode setReference(java.lang.String value)

    - #### setRounding

          public SPLITPANESPLITNode setRounding(java.lang.String value)

    - #### bindRounding

          public SPLITPANESPLITNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public SPLITPANESPLITNode setRounding(int value)

    - #### setRowdistance

          public SPLITPANESPLITNode setRowdistance(java.lang.String value)

    - #### bindRowdistance

          public SPLITPANESPLITNode bindRowdistance(IDynamicContentBindingObject value)

    - #### setRowdistance

          public SPLITPANESPLITNode setRowdistance(int value)

    - #### setShadow

          public SPLITPANESPLITNode setShadow(java.lang.String value)

    - #### bindShadow

          public SPLITPANESPLITNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public SPLITPANESPLITNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public SPLITPANESPLITNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public SPLITPANESPLITNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public SPLITPANESPLITNode bindStylevariant(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.